page-home {
  .logo {
    margin-left: 35%;
    margin-bottom: 20%;
    margin-top: 10%;
    img {
      width: 50%;
      height: 50%;
    }
  }

  .vm {
    margin: auto;
    margin-bottom: 10%;
    background-color: #CAEBF2;
    padding: 10px;
    border-radius: 0.2em;
    box-shadow: 1px 6px 62px -11px rgba(184,180,184,1);
  }
}
